Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

version 1.0 and 1.1

  Asked By: Lorenzo    Date: Dec 08    Category: Java    Views: 794

If i have some functionality that is supported by java version 1.1 and i try to
execute it on java version 1.0 what will it result in?



2 Answers Found

Answer #1    Answered By: Oscar Evans     Answered On: Dec 08

Three things can happen theoretically when trying to
run the app or applet on another not upgraded computer
(I suppose that's what you meant), the jvm might not
support what you want, the jvm might not do the same
thing, which happened to a friend of mine,
transferring from 1.3 to 1.4, or the class package
might not exist (the package can also change
directory/catalog which happened with the entire Swing
package between some versions - by the way no Swing in
1.0 or 1.1 unless you put it there manually - with
your own set up classpath).

Answer #2    Answered By: Michael Evans     Answered On: Dec 08

I may be wrong but i am Answering just because i am using older JVM. whenever i
want to execute a function of 1.4.2 it give me error that cannot resolve
Please tell me if i m write or if it has another answer.

Didn't find what you were looking for? Find more on version 1.0 and 1.1 Or get search suggestion and latest updates.